TESTING/EIG/dchkgk.f(3)

NAME
TESTING/EIG/dchkgk.f

SYNOPSIS

  Functions/Subroutines
subroutine dchkgk (nin, nout)
DCHKGK

Function/Subroutine Documentation

  subroutine dchkgk (integer nin, integer nout)

DCHKGK

Purpose:

    !>
    !> DCHKGK tests DGGBAK, a routine for backward balancing  of
    !> a matrix pair (A, B).
    !>

Parameters
    NIN

    !>          NIN is INTEGER
    !>          The logical unit number for input.  NIN > 0.
    !>

    NOUT

    !>          NOUT is INTEGER
    !>          The logical unit number for output.  NOUT > 0.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 53 of file dchkgk.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.